[TUTORIAL] Compiling MAME *UPDATED*

Starting with MAME 0.177 the default compiler on Raspberry Pi (GCC 4.9.2) will no longer work. MAME needs a minimum of GCC5 to compile. My compiling MAME tutorial has been updated to reflect that. Compiling MAME on a Raspberry Pi is pretty easy. It’s been a supported compile target for a few revisions now. Just follow these instructions.

Compiling MAME on Raspberry Pi